old DLPI doesn't have dl_sap_length
[ppp.git] / netbsd-1.1 /
1995-12-11 Paul MackerrasNetBSD-1.1 files